<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>user.Update</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<blockquote class="blockquote text-right">
<div class="alert alert-dark" role="alert">
ユーザー名　さん
<a href="login.html">ログアウト</a>
</div>
</blockquote>
<form>
 <div class="form-group">
   <div class="text-center mb-4">
        <img class="mb-4" src="https://getbootstrap.com/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72">
        <h1 class="h3 mb-3 font-weight-normal">ユーザー情報更新</h1>
   </div>
    <div class="row">
			<label for="loginId">ログインID</label> <input type="text"
				class="form-control" id="loginId" aria-describedby="emailHelp"
				placeholder="Enter email">
		</div>
		<div class="form-group">

				<label for="exampleInputPassword1">パスワード</label> <input
					type="password" class="form-control" id="exampleInputPassword1"
					placeholder="パスワード">
			</div>
			<div class="form-group">

				<label for="exampleInputPassword1">パスワード(確認)</label> <input
					type="password" class="form-control" id="exampleInputPassword1"
					placeholder="パスワード(確認)">
			</div>
			<div class="form-group">

				<label for="exampleInputPassword1">ユーザー名</label> <input
					type="password" class="form-control" id="exampleInputPassword1"
					placeholder="ユーザー名">
			</div>
			<div class="form-group">
				<label for="exampleInputPassword1">生年月日</label> <input
					type="password" class="form-control" id="exampleInputPassword1"
					placeholder="生年月日">
			</div>

<div class="text-center mb-4">
<button type="submit" class="btn btn-primary">更新</button>

<button type="button" onclick="history.back()">戻る</button>
</div>
</form>

</body>
</html>